@font-face {font-family: Frutiger; src: url('//www.cbr.it/fonts/FrutigerLTStd-Roman.otf');} 
@font-face { font-family: Frutiger; font-weight: bold; src: url('//www.cbr.it/fonts/FrutigerLTStd-Bold.otf'); }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* fine del reset, inizio del mio framework */
.g
{
	font-weight: bold;
}
.c
{
	font-style: italic;	
}

.fr
{
	float: right;
}

.fl
{
	float: left;	
}

.cb
{
	clear: both;
}

.ml
{
	margin-left: 1em;
}
.mr
{
	margin-right: 1em;
}
.mt
{
	margin-top: 1em;
}

.mb
{
	margin-bottom: 1em;
}

.lg
{
	font-size: larger;
}
.sm
{
	font-size: 11px;
}

.lo
{
	list-style:none;
}
.lo li
{
	float: left;
}
.ac
{
	text-align: center;
}
.evidenziato
{
	background: #F6F998;
}
.middle
{
	vertical-align:middle;
}
/* fine del framework */
body
{	
	font-family: Frutiger, Myriad, Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:1px;
	color: #656668;
}

#sub-body {
	width:1000px;
	margin: 0 auto;
	position:relative;
	padding-top:20px;
	background: url(https://layout.cbr.it/texture-2011.jpg) no-repeat center 0 fixed;
	min-height:768px;

}

a
{
	text-decoration: none;	
	color: #656668;
}
a:hover
{
	color: #66091e;
}

#logo-interno
{
	padding: 45px 0 0 30px;
}
.interno a
{
	color: #FFF;
	font-weight:bold
}
.interno a:hover
{
	color: #715D44
}
.interno 
{	
	padding: 1.5em 0 0 20px;
}
.interno ul
{
	position:relative;
	padding: 0.5em 0 0 10px
}

#subcat0
{
	width:130px;
	top: 150px;
	margin-top: 10em;
}
#lingue-e-ricerca
{
	float:right;
	height: 31px;
	width: 390px;
	background: url("https://layout.cbr.it/sfondo-lingue-e-ricerca.png") 9px 27px repeat-x;
}

#italiano
{
	background: url(https://layout.cbr.it/pulsante-italiano.png) no-repeat;
	width:56px;	
	height:24px;
	font-size:10px;
	float:left;
	padding: 6px 0 0 9px;
	font-weight:bold;
}
#english
{
	background: url(https://layout.cbr.it/pulsante-inglese.png) no-repeat;
	width:62px;
	height:24px;
	font-size:10px;
	float:left;
	padding: 6px 0 0 10px;
	margin-left: -10px;
	font-weight:bold;
}
#italiano:hover {background: url(https://layout.cbr.it/pulsante-italiano-pressed.png) no-repeat;}
#english:hover {background: url(https://layout.cbr.it/pulsante-inglese-pressed.png) no-repeat;}
#r
{
	background: url("https://layout.cbr.it/sfondo-ricerca.png") no-repeat;
	width: 170px;
	height: 22px;
	margin: 1px 15px 0 15px;
	font-size:10px;
	padding: 0 0 0 22px;
	border: none;
	color: #656668;
	float:left
}

#content
{
		
}
.titolo-home
{
	color: #862D10;
	font-size: 28px;
	background: url("https://layout.cbr.it/sfondo-content.png") 0 120px repeat-x;
	width: 768px;
	height:320px;
	float:right;
	margin: 100px 0 0 0;
}
#logo-home
{
	
	height: 140px;
	margin:150px 0 0 80px;
	float:left;
}
.titolo-home h1
{
	float:left;
	margin:97px 0 0 0;
	font-weight: normal;
	padding:0;
	font-size:22px;
	width:100px;
}

#opere-in-home
{
	width:640px;
	height:320px;
	overflow:hidden;
	margin: -30px 0 0 0;
	float:right;
	position:relative;
}
#opere-in-home img
{
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#opere-in-home a
{
    border:0;
    display:block;
}

.categorie {padding-bottom: 100px}
.categorieHome
{
	margin: 10px 0 0 182px;
	font-size:16px;
	float:left;
}
.categorieHome li
{
	padding-right:30px;
	width:110px;
	margin: 0.25em 0 0 0;
}

.categorie li, #menu li
{
	margin: 0.25em 0 0 0;
	display: block;
}

.menuHome
{
	float: left;
	width:120px;
	padding: 0 0 150px 332px;	
}
#menu
{
	margin: 10px 0 0 25px;	
	font-size:16px;
}
#menu-interno
{
	width:130px;	
	top:140px;
	font-size:14px;
}

#blocco-interno
{
	float:right;
	width: 850px;	
	padding: 0 0 0 0;
}
#contenitore-lingue
{
	float:right;
	height:23px;
	width:835px;
	margin-left:20px;
	border-bottom: 10px solid white;
	
	
}
.bi-
{
	background: url('https://layout.cbr.it/sfondo-home.png') 0 3px;
}

.bi-Pittura
{
background: url('https://layout.cbr.it/sfondo-pittura.png');
}
.bi-Architettura
{
background: url('https://layout.cbr.it/barra-architettura.png');
}
.bi-Archeologia
{
background: url('https://layout.cbr.it/sfondo-archeologia.png');
}
.bi-Scultura
{
background: url('https://layout.cbr.it/barra-scultura.png');
}
h1
{
	padding: 10px 0 25px 0;
	font-weight:bold;
	font-size:larger
}
#galleria-descrizione
{
float:left;
width: 835px;
padding:50px 0 70px 18px;
}
#galleria-descrizione.ricerca {width: 446px; padding: 0 0 70px 18px}
#galleria-descrizione a
{
	text-decoration:underline
}
#galleria-descrizione p
{
	margin-bottom: 1em
}
#contatore
{
	clear:both;
	padding: 0 0 0 25px;
	font-size:11px
}
.elenco_opere
{	
	margin:0 0 0 0;
}

.elenco_opere li
{
	float:left;		
	padding: 0 0 0 0;
	width:150px;
	font-size: 11px;
	display:table-cell;
	margin: 0 17px 10px 0;
}
.elenco_categorie
{
 margin: -25px 0 0 15px;
 padding: 0 0 15px 0;
}
.elenco_categorie li
{
	float: left;
	margin: 0 0 0 10px;
}
#gallery
{
	margin: 25px 0 0 0;
}
#gallery li
{
	height: 150px;
	padding: 0 0 3.5em 0;
}
#descrizione-categoria
{
	font-size: 15px;
	margin: 1em 0;
	padding-right: 2em;
}
#descrizione-categoria .elenco_categorie {margin: -25px 0 0 0}
#descrizione-categoria .elenco_categorie li {margin: 0 1em 0 0}
.verde
{
	color: #888;
}

h3.verde {clear:both; margin: 25px 0 0 10px}

#galleria-opere
{
width: 370px;
background: url('https://layout.cbr.it/box-opere-top.png') no-repeat;
margin: 0px 0 15px 15px;
float:right;

}
#sub-galleria-opere
{
width: 350px;
background: url('https://layout.cbr.it/box-opere-middle.png') repeat-y;
margin-top:1em;
padding: 0 1em;
overflow: auto;
}
#sub-galleria-opere li
{
	height:157px;
}

body.en #sub-body.Presentazione #sub-galleria-opere li {height: 107px}

#chiusura-box-opere
{
	width: 370px;
	background: url('https://layout.cbr.it/box-opere-bottom.png') no-repeat;
	height:29px;
	margin-top: -20px;
}
h2
{	
	clear: both;
	margin:1em 0 0 0;
}
#opere-maggior-interesse, #altre-opere
{
	padding: 10px 0 0 0;
}
#opere-maggior-interesse div
{
	font-size: 12px;
	float: left;
	width: 250px;
	padding: 0 20px 1.5em 0
}
#galleria-descrizione #opere-maggior-interesse div a {text-decoration: none}
#galleria-descrizione #opere-maggior-interesse div a:hover {text-decoration: underline}

.entry {min-height: 200px}

.entry img
{
	float:left;
	margin: 0 10px 5px 0;
}

#maggior-interesse h3 {
	padding: 1em 0;
	
}
#altre-opere div
{
	float: left;
	width: 142px;
	font-size:10px;
	padding: 0 20px 1.5em 0
}
#galleria-descrizione #altre-opere div a {text-decoration: none}
#galleria-descrizione #altre-opere div a:hover {text-decoration: underline}

.post
{
	margin-bottom:40px;
}
#footer
{	
	clear:both;
	font-size: smaller;		
	text-align:right;
	height: 40px;
	width:1000px;
	margin:0 auto;
	z-index:100;
	background: url("https://layout.cbr.it/sfondo-lingue-e-ricerca.png") 0 0 repeat-x white;
	border-top: 5px solid white;
	padding-bottom: 20px;
	clear:both
	/* opacity: .9; 
	filter: alpha(opacity=90); */
}
#footer p
{
	clear:both;
	float:right;
	width:420px;
	padding: 0 15px 0 0;
	margin: 0;
	opacity: 0.9; 
	filter: alpha(opacity=99);
}

#footer p.primo
{
	padding: 7px 15px 0 0;
}

#briciola
{
	font-size:11px;
	margin-top: -1em;
}

#briciola a, #aggiungi_commento_p a, a.permalink
{
	text-decoration:underline;
}
#briciola a:hover, #aggiungi_commento_p a:hover
{
	text-decoration:none;
}

#cat15 a:hover, .cat15 a:hover, .cat15
{
	color: #DE8485;
}

#cat16 a:hover, .cat16 a:hover, .cat16
{
	color: #8EC6A1;
}

#cat11 a:hover, .cat11 a:hover, .cat11
{
	color: #F5C275;
}

#cat13 a:hover, .cat13 a:hover, .cat13
{
	color: #6A7EA6;
}

.link-buoni a
{
	color: #66091e;
}
.link-buoni a:hover { text-decoration: underline}

.fotopera img
{
	padding:2px;
	border: 1px dashed #656668;
}

#aggiungi_commento_p
{
	margin-top:1em;
	font-size: 11px;
}
.didascalia-b
{	
	font-size:10px;
}
.piu-lette
{
	margin-bottom: 1em;
	font-size:11px;
}
.piu-lette li
{
	width: 809px; border-top:1px dashed #656668; padding: 0.5em 0; min-height: 1em;
}

#sub-galleria-opere .piu-lette li {width: 347px}

#surname
{
	display:none;
}
.contatti td
{
	font-size: 16px;
	padding: 0 1em 0.5em 0;
}
#sidebar {width:150px; position: fixed}
#social-bar {clear: both; padding: 1em 0}
.fb-like {float: left; padding: 0 1em 0 0}

#sub-body.Ricerca #galleria-opere {margin-top: 10px}
